     @charset "UTF-8";

/**LOGOSWARE CSS*****************
common.css
Version: 1.0 2012/3/5

commonParts
※twentyelevenのスタイルを上書き

1.header
2.main
3.container
4.sideBar
5.footer
6.archive.php & single.php
********************************/


/** 1.header ***********************************************************/	

/**********************************************
#branding：ヘッダ内のh1/discriptionのまとまり
**********************************************/

#branding #site-title{
	display:block;
	position:absolute;
	top:0;
	left: 10px;
	width:480px;
	height:44px;
	margin:0;
	padding:0;
	background-position:0 0;
	background-repeat:no-repeat;
	font-size:15px;
	font-weight:normal;
	font-family: arial, helvetica, san-serif;
	line-height:1;
	color: #333;
	text-indent:-9999px;
	}

#branding #site-title a{
	display: block;
	width:520px;
	height:44px;
}

#branding #site-description{
	display:none;
}

/*ヘッダ肩メニュー*/
#branding .sMenu{
	margin-right:10px;
	text-align:right;
	font-size:1.2em;
}

/*文字サイズ切り替え
*************************************/

ul#fontSize{
	list-style-type:none;
	width:135px;
	background-color:#FF0;
}

#fontSize li{
		float:left;
}

#fontSize .changeBtn{
	display:block;
	border-style:solid;
	border-width:1px;
	border-color:#ccc #8c8c8c #5e5e5e #ccc;
	padding:0.3em 0.25em;
	margin-left:4px;
	line-height:1;
}

#fontSize li.changeBtn{
	background: #fcfff4; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(40%,#dfe5d7), color-stop(100%,#b3bead)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-9 */
}

#fontSize li.changeBtn.active{
	color:#fff;
	background: #a1ba98; /* Old browsers */
	background: -moz-linear-gradient(top, #a1ba98 0%, #889a7e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a1ba98), color-stop(100%,#889a7e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a1ba98 0%,#889a7e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a1ba98 0%,#889a7e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a1ba98 0%,#889a7e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a1ba98 0%,#889a7e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1ba98', endColorstr='#889a7e',GradientType=0 ); /* IE6-9 */
}

/*言語ボタン***************************************/

#branding .sMenu .langBtn{
	width:60px;
	height:18px;
	padding:3px 4px 4px 4px;
	background-color:#79b732;
	color:#fff;
}


#branding .sMenu a:hover.langBtn{
	background-color:#7920d2;
}


#branding .sMenu a{
	text-decoration:none;
}

#branding .sMenu a:hover{
	background-color:#7ebb3a;
}

/**********************************************
検索フォーム
googleカスタム検索のCSS上書きのために
important祭り
**********************************************/

#branding #searchform{
	position:absolute;
	width:180px;
	top:25px;
	right:10px;
	}

input.gsc-input{
font-size:13px!important;
}

#branding #searchform label{
	display:none;
}

#branding #searchform .field{
	width:106px!important;
	padding:0!important;
	border:1px solid #ccc!important;
	background-image:none!important;
}

form.gsc-search-box,.gsst_b{
font-size:12px;
}

.gsc-search-box-tools .gsc-search-box .gsc-input{
padding-right:0!important;
}

td.gsib_a{
	padding:2px 0px!important;
}

.gsc-input-box {
height:22px!important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{
padding:4px 10px!important;
}


/*ヘッダ上メニュー※追加要素
***********************************/

#branding #headerMenu p{
	text-align:right;
	font-size:11px;
}

#branding #headerMenu p a{
	display:block;
	float:left;
	border-left:1px solid #333;
	padding-left:5px;
	height:16px;
	padding-right:20px;
	padding-left:5px;
	line-height:16px;
	text-decoration:none;
}

#branding #headerMenu p a:hover{
	background-position:0 -20px;
}


/************************************************
パンくず
*************************************************/

#breadcrumb{
	margin-left:10px;
	margin-top:5px;
	font-size:1.2em;
}

#breadcrumb p{
	display:block;
	float:left;
	font-family:"helvetica","arial",sans-serif;
}

/** 2.sideBar *******************************************
 *	div#secondary
 		aside.widget
 			ul.menu
 				ul.sub-menu
 		/aside
******************************************/	

#secondary .widget h4{
	margin:0;
}

/*サイドバー見出し*/

#secondary .widget .widget-title{
	margin-top:35px;
	margin-bottom:5px;
	font-size:1.6em;
}

/*リスト共通指定
 * *********************/

#secondary ul{
	list-style-type:none;
	border-top:1px dotted #333;
}

#secondary li{
	padding:5px 0 5px 3px;
	text-decoration:none;
	border-bottom:1px dotted #333;
	line-height:1.6;
	font-size:1.3em;
	letter-spacing:0;
	font-weight:normal;
}

#secondary .widget_nav_menu li a{
	display:block;
	padding:2px 3px;
	text-decoration:none;
	color:#333;
	background:url(../images/menu_arrow.png) no-repeat 94% 50%;
}


/*hover指定
******************************/

#secondary .widget_nav_menu li a:hover,
#secondary .menu li .sub-menu li a:hover{
	text-decoration:none;
	background-color:#efefef;
}

/*カレントページ表示指定
****************************/

#secondary .widget_nav_menu li.current-menu-item a,
#secondary .menu li .sub-menu li.current-menu-item a{
	background-color:#dfedcb;
	color:#333;
	}

/********************************************
２階層目
 * *****************************************/
 
#secondary .menu li .sub-menu{
	display:none;
	margin-bottom:0;
	margin-top:8px;
	border-top:none;
}
#secondary .menu li.current-menu-item .sub-menu,
#secondary .menu li.current-menu-ancestor .sub-menu{
	display:block;
}

#secondary .menu li .sub-menu li{
	list-style-type:none;
	padding:0;
	border-top:1px dotted #333;
	border-bottom:none;
	font-size:0.9em;
	line-height:1.6;
}

#secondary .widget li .sub-menu li a,
#secondary .archiveList li a{
	display:block;
	margin:0.3em 0 0.3em 0.2em;
	padding-left:1.5em;	
	text-decoration:none;
	background:none;
	}


/*アーカイブ用*/
#secondary .widget h4.archiveTitle{
	padding: 0.4em 0 0.3em 0;
	border-top: 2px solid black;
	border-bottom: 1px solid black;
	font-size: 1.6em;
}


/******************************
 * バナー
 * ****************************/

#secondary .wp_bannerize{
	margin-top:30px;
	
}




/** 3.main ***************************************
 * 
 * #main 本分＋サイドバー
 * div#primary
 		div#content
 			article
 				header.entry-header,h1.entry-title
 				div.entry-content
 *	div#secondary
 		aside.widget
 			ul.menu
 		/aside
 * 
 * ************************************************/	
 
 #primary{	
 	min-height:400px
 }
  
/*記事：article
**************************************/

#main article{
 	width:630px;
	margin:30px 45px 20px 40px;
	/*clear:both;*/
 }

/*見出し基本設定
*******************************/

/*h1*/
.entry-title{
	position:relative;
	padding:10px 0 1em 4px;
	margin-bottom:10px;
	color:#333;
	font-size:2.4em;
	font-weight:bold;
	line-height:1.4em;
}

/*.archive .entry-meta{
	position:absolute;
	top:5px
	margin:0 0 20px 0.2em;
	font-size:1em;
	text-align:right;
	padding-right:0;
}*/


/*ページタイトル*/

.page .entry-title .lastupdate{
	position:absolute;
	top:20px;
	right:20px;
	font-weight:normal;
	font-size:0.5em;
}


/*本文設定
*********************************/

/*本文欄*/
.entry-content, .entry-summary{
	margin:0 5px;
	padding-top:0;
	padding-bottom:1em;
}

/*見出し
*************************/

.entry-content h2{
	padding:0.4em 0.3em;
	margin-bottom:0.5em;
/*	border-top:1px dotted #333;
	border-bottom:1px dotted #333;*/
	font-size:2em;
	font-weight:bold;
	color:#333;
	letter-spacing:0;
	line-height:1.5;
}

.entry-content h3{
	padding:0.4em 0.3em;
	margin-bottom:0;
	font-size:1.8em;
	font-weight:bold;
	color:#333;
	letter-spacing:0;
	line-height:1.5;	

}

.entry-content h4{

}

.entry-content h5{

}

/**本文***************************/

.entry-content p{
 	margin:0 0.25em 1em 0;
 	font-size:1.3em;
	line-height:1.8;
 }

/*リスト************************/
 
#content article ul,#content article ol{
 	margin-left:25px;
	margin-bottom:0.75em;
 }

#content article li{
	font-size:1.3em;
	line-height: 1.8;
 }

/*引用文*************************/

#content article blockquote{
	padding:0.5em 0.5em 0.5em 2em;
	margin-bottom:0.5em;
}

#content article blockquote p{
	margin-bottom:0;
}

.edit-link{
	font-size:1.2em;
	line-height:20px;
}


/*ページのトップに戻る*/

p.pTop{
	width:960px;
	margin:0 auto;
}

p.pTop a{
	display:block;
	height:20px;
	margin:20px 45px 50px auto;
	width:120px;
	padding:0.3em 6px 0.3em 20px;
	color:#333;
	background:url(../images/btop_arrow.png) #ddd no-repeat 6px 50%;
	text-align:right;
	font-size:1.2em;
	text-decoration:none;
}


/** 4.single&archive ***********************************************************/	

/*ページネーション*/

#nav-single {
	display:none;
	float:both;
	width:100%;
	background-color:#FF0;
	}

#nav-single h3{
	display:none;
	}

.entry-meta{
	text-align:right;
	font-size:1.2em;
}

.entry-meta a {
	font-weight:normal;
	text-decoration:none;
}

.entry-meta .m_no_cat{
	display:none;
}

/*タイトル*/
.post .entry-header .entry-title{
	margin-bottom:0;
	padding-bottom:0;
}

.entry-header .entry-meta{
	margin:10px 0 30px 0;
	font-size:1.2em;
}

.post .entry-header .entry-meta .by-author{
	display:none;
	}

/********************************************************
 * アーカイブ設定
 * *************************************************/


/*アーカイブページタイトル**********************************************
 * アーカイブページのタイトルはarticle内ではないので、
 * 位置調整が必要
 * ********************************************************************/

.archive .page-header .page-title{
	position:relative;
	/*padding:10px 0 1em 0.4em;*/
	padding:0.25em 0.25em 0.25em 0.5em;
	margin:30px 40px 0 40px;
	background-color:#efefef;
	color:#333;
	font-size:2em;
	font-weight:bold;
	line-height:1.4em;
}

/*アーカイブ一覧記事タイトル*/

.archive .post{
	border-bottom:1px dotted #ccc;
}

.archive .post .entry-header {
	margin-bottom:20px;
}

.archive .post .entry-header .entry-title{
	font-size:1.8em;
}

/*アーカイブフッタ消去*/

.archive .post footer.entry-meta{
	display:none;
} 


/************************************************************
 エディタ用設定
**************************************************************/

/***********************************
 * 汎用パーツ
 * ********************************/

#content article h4{
	padding-bottom:0.25em;
	margin:1.2em 0 0.5em 0.25em;
	font-size: 1.4em;
	font-weight:bold;
	color:#333;
	border-bottom:1px dotted #ccc;
}

#content article h5{
	margin: 1.5em 0 0.25em 0.25em;
	font-size: 1.4em;
	font-weight:bold;
}

#content article h4+h5{
	margin-top:1em;
}

/*基本テーブル*/

#content article table{
	width:100%;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	margin:0em 1em 1.5em 0;
}

#content article table caption {
	margin-bottom:0.25em;
	font-size:1.4em;
}

#content article th{
	font-weight:normal;
	font-size:1.3em;
	white-space:nowrap;	
}

#content article table th, #content article table td{
	padding:0.4em 0.5em;
	vertical-align:top;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	font-size:1.2em;
}

#content article table.noborder,#content article table.noborder td,#content article table.noborder th{
	border:none;
}

/*セルの中の各要素のリセット設定（主にフォントサイズ）*/

#content articletable th p, #content article table td p{
	font-size:1em;
	margin-bottom:0;
}

/*リストの中のテープル文字サイズ指定*/

#content article ol li table,#content article ul li table{
	margin:1em 0;
}

#content article ol li table th, #content article ol li table td,
#content article ul li table th, #content article ul li table td{
	font-size:1em;
}

/*テープルの中のリスト：文字サイズ指定*/
#content article table li{
	font-size:1em;
}

/**テーブル追加クラス/

/*th色つきテーブル*/

#content article table.thColor01 th{
	padding:0.25em 0.5em;
	background-color:#efefef;
}

/*幅98％f*/
#content article table.w98{
	width:95%
}

/*幅98％f*/
#content article ol li table.w98, #content article ul li table.w98{
	margin-left:0px;
	width:95%
}


/*線がついてるテーブル:*/

#content article table.tablebase{
	margin-left:0.5em;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}

#content article table.tablebase td,#content article table.tablebase th{
	border:1px solid #ccc;
	padding: 0.25em 0.5em;	
	font-size: 1.2em;
}

#content article table.tablebase td p,#content article table.tablebase th p{
	font-size: 1em;
	margin-left: 0;
}	

/** 5.footer ***********************************************************/	

.menu-footer_menu-container ul{
	list-style-type:none;
}	

.menu-footer_menu-container  li{
	float:left;
	padding:0 8px 0 18px;
	font-size:12px;
	line-height:1;
	background:url(../images/footer_menu_arrow.png) no-repeat 0 0;
}

#site-generator{
	position:relative;
	width:500px;
	margin:12px 10px 20px auto;
}

.copyright{
	position:absolute;
	top:35px;
	right:150px;
	line-height:1.6;
	text-align:right;
}

.copyright .en{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}	

p.univ{
	position:absolute;
	top:35px;
	right:0;
	width:137px;
	height:37px;
}

p.univ a{
	display:block;
	width:140px;
	height:35px;
	background:url(../images/tsukubauniv.png) no-repeat 0 0;
	text-indent:-9999px;
}



